### Function

# Gimp Metadata is_tag_supported

since: 2.10

#### Declaration [src]

    gboolean
    gimp_metadata_is_tag_supported (
      const gchar* tag,
      const gchar* mime_type
    )

#### Description [src]

Returns whether `tag` is supported in a file of type `mime_type`.

Available since: 2.10

#### Parameters

`tag`

  Type: `const gchar*`

  A metadata tag name.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`mime_type`

  Type: `const gchar*`

  A mime type.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the `tag` supported with `mime_type`, `FALSE` otherwise.